【活用ガイド】

JVNDB-2016-009273

ProcessMaker Enterprise Core における SQL インジェクションの脆弱性

概要

ProcessMaker Enterprise Core には、SQL インジェクションの脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 7.4 (重要) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 低
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更あり
  • 機密性への影響(C): 低
  • 完全性への影響(I): 低
  • 可用性への影響(A): 低
CVSS v2 による深刻度
基本値: 6.5 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的
影響を受けるシステム


ProcessMaker Inc.
  • ProcessMaker Enterprise Core 3.0.1.7-community

想定される影響

情報を取得される可能性があります。
対策

ベンダ情報および参考情報を参照して適切な対策を実施してください。
ベンダ情報

ProcessMaker Inc.
CWEによる脆弱性タイプ一覧  CWEとは?

  1. SQLインジェクション(CWE-89) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2016-9048
参考情報

  1. National Vulnerability Database (NVD) : CVE-2016-9048
  2. 関連文書 : TALOS-2017-0313
更新履歴

  • [2018年12月07日]
      掲載